### Method

# Gtk SearchEntryget_placeholder_text

since: 4.10

#### Declaration [src]

    const char*
    gtk_search_entry_get_placeholder_text (
      GtkSearchEntry* entry
    )

#### Description [src]

Gets the placeholder text associated with `entry`.

Available since: 4.10

Gets property | `Gtk.SearchEntry:placeholder-text`

#### Return value

Type: `const char*`

The placeholder text.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.